
[PLUGIN]
magic=4d45444e
coverColor=ffffff
coverFolder=wiimednafen
fileTypes=.nes|.fds|.nsf|.unf|.nez|.unif|.gen|.md|.smc|.fig|.sfc|.swc|.agb|.gba|.bin|.elf|.mb|.dmg|.gb|.gbc|.cgb|.sgb|.zip
romDir=wiimednafen/roms
dolFile=wiimednafen-mod3.dol
bannerSound=wiimednafen.ogg
displayname=WiiMednafen
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}|{loader}
